 .u-section-1 {
  background-image: linear-gradient(to bottom, rgba(0, 32, 96, 0.5), rgba(0, 32, 96, 0.5)), url('images/028449b1-5017-401f-b672-94cebcaa4445.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 408px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 500;
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 835px;
  margin: 178px auto 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 54px auto 59px;
  padding: 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 180px;
    margin-left: 53px;
    margin-right: 53px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 107px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    width: 50px;
    height: 50px;
    margin-top: 9px;
    padding: 9px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 23.67% 42.79%;
    background-size: auto 125%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 288px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 190px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 260px;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 17px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 766px;
}

.u-section-2 .u-list-1 {
  margin-top: 29px;
  margin-bottom: 29px;
}

.u-section-2 .u-repeater-1 {
  --gap: 50px;
  grid-auto-columns: calc(20% - 40px);
  grid-template-columns: repeat(5, calc(20% - 40px));
  min-height: 708px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  line-height: 43px;
  font-size: 0.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(46,123,190,0.4);
  margin: 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.875em;
  margin-right: 10px;
}

.u-section-2 .u-image-1 {
  min-height: 198px;
  height: auto;
  --radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/sambane-concrete-stones.webp");
  background-size: cover;
  box-shadow: -2px 2px 8px 5px rgba(0,32,96,0.15);
  margin: 0;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 0.75rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  line-height: 43px;
  font-size: 0.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(46,123,190,0.4);
  margin: 0;
}

.u-section-2 .u-icon-2 {
  font-size: 1.875em;
  margin-right: 10px;
}

.u-section-2 .u-image-2 {
  min-height: 198px;
  height: auto;
  --radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/sambane-bricks.jpg");
  background-size: cover;
  box-shadow: -2px 2px 8px 5px rgba(0,32,96,0.15);
  margin: 0;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 30px;
}

.u-section-2 .u-text-4 {
  font-size: 0.75rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  line-height: 43px;
  font-size: 0.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(46,123,190,0.4);
  margin: 0;
}

.u-section-2 .u-icon-3 {
  font-size: 1.875em;
  margin-right: 10px;
}

.u-section-2 .u-image-3 {
  min-height: 198px;
  height: auto;
  --radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/2151933441.jpg");
  background-size: cover;
  box-shadow: -2px 2px 8px 5px rgba(0,32,96,0.15);
  margin: 0;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 30px;
}

.u-section-2 .u-text-6 {
  font-size: 0.75rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  line-height: 43px;
  font-size: 0.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(46,123,190,0.4);
  margin: 0;
}

.u-section-2 .u-icon-4 {
  font-size: 1.875em;
  margin-right: 10px;
}

.u-section-2 .u-image-4 {
  min-height: 198px;
  height: auto;
  --radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/sambane-crusher-sand.webp");
  background-size: cover;
  box-shadow: -2px 2px 8px 5px rgba(0,32,96,0.15);
  margin: 0;
}

.u-section-2 .u-container-layout-8 {
  padding-left: 20px;
  padding-right: 30px;
}

.u-section-2 .u-text-8 {
  font-size: 0.75rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  line-height: 43px;
  font-size: 0.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(46,123,190,0.4);
  margin: 0;
}

.u-section-2 .u-icon-5 {
  font-size: 1.875em;
  margin-right: 10px;
}

.u-section-2 .u-image-5 {
  min-height: 198px;
  height: auto;
  --radius: 10px;
  background-position: 21.08% 48.34%;
  background-repeat: no-repeat;
  background-image: url("images/WhatsAppImage2025-07-14at19.20.10.jpeg");
  background-size: auto 161%;
  box-shadow: -2px 2px 8px 5px rgba(0,32,96,0.15);
  margin: 0;
}

.u-section-2 .u-container-layout-10 {
  padding-left: 20px;
  padding-right: 30px;
}

.u-section-2 .u-text-10 {
  font-size: 0.75rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 0;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  line-height: 43px;
  font-size: 0.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(46,123,190,0.4);
  margin: 0;
}

.u-section-2 .u-icon-6 {
  font-size: 1.875em;
  margin-right: 10px;
}

.u-section-2 .u-image-6 {
  min-height: 198px;
  height: auto;
  --radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/WhatsAppImage2025-07-14at19.20.28.jpeg");
  background-size: cover;
  box-shadow: -2px 2px 8px 5px rgba(0,32,96,0.15);
  margin: 0;
}

.u-section-2 .u-container-layout-12 {
  padding-left: 20px;
  padding-right: 30px;
}

.u-section-2 .u-text-12 {
  font-size: 0.75rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-13 {
  padding: 0;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  line-height: 43px;
  font-size: 0.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(46,123,190,0.4);
  margin: 0;
}

.u-section-2 .u-icon-7 {
  font-size: 1.875em;
  margin-right: 10px;
}

.u-section-2 .u-image-7 {
  min-height: 198px;
  height: auto;
  --radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/15108.jpg");
  background-size: cover;
  box-shadow: -2px 2px 8px 5px rgba(0,32,96,0.15);
  margin: 0;
}

.u-section-2 .u-container-layout-14 {
  padding-left: 20px;
  padding-right: 30px;
}

.u-section-2 .u-text-14 {
  font-size: 0.75rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-15 {
  padding: 0;
}

.u-section-2 .u-text-15 {
  font-weight: 700;
  line-height: 43px;
  font-size: 0.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(46,123,190,0.4);
  margin: 0;
}

.u-section-2 .u-icon-8 {
  font-size: 1.875em;
  margin-right: 10px;
}

.u-section-2 .u-image-8 {
  min-height: 198px;
  height: auto;
  --radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/riversand-pile.jpg");
  background-size: cover;
  box-shadow: -2px 2px 8px 5px rgba(0,32,96,0.15);
  margin: 0;
}

.u-section-2 .u-container-layout-16 {
  padding-left: 20px;
  padding-right: 30px;
}

.u-section-2 .u-text-16 {
  font-size: 0.75rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-17 {
  padding: 0;
}

.u-section-2 .u-text-17 {
  font-weight: 700;
  line-height: 43px;
  font-size: 0.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(46,123,190,0.4);
  margin: 0;
}

.u-section-2 .u-icon-9 {
  font-size: 1.875em;
  margin-right: 10px;
}

.u-section-2 .u-image-9 {
  min-height: 198px;
  height: auto;
  --radius: 10px;
  background-position: 50% 0%;
  background-repeat: no-repeat;
  background-image: url("images/Plastersand.jpg");
  background-size: cover;
  box-shadow: -2px 2px 8px 5px rgba(0,32,96,0.15);
  margin: 0;
}

.u-section-2 .u-container-layout-18 {
  padding-left: 20px;
  padding-right: 30px;
}

.u-section-2 .u-text-18 {
  font-size: 0.75rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-19 {
  padding: 0;
}

.u-section-2 .u-text-19 {
  font-weight: 700;
  line-height: 43px;
  font-size: 0.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-shadow: 2px 2px 8px rgba(46,123,190,0.4);
  margin: 0;
}

.u-section-2 .u-icon-10 {
  font-size: 1.875em;
  margin-right: 10px;
}

.u-section-2 .u-image-10 {
  min-height: 198px;
  height: auto;
  --radius: 10px;
  background-position: 50% 0%;
  background-repeat: no-repeat;
  background-image: url("images/WhatsAppImage2025-07-14at19.23.401.jpeg");
  background-size: cover;
  box-shadow: -2px 2px 8px 5px rgba(0,32,96,0.15);
  margin: 0;
}

.u-section-2 .u-container-layout-20 {
  padding-left: 20px;
  padding-right: 30px;
}

.u-section-2 .u-text-20 {
  font-size: 0.75rem;
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 301px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 54px;
  }

  .u-section-2 .u-repeater-1 {
    --gap: 31px;
    grid-auto-columns: calc(20% - 24.8px);
    grid-template-columns: repeat(5, calc(20% - 24.8px));
    min-height: 584px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 12px;
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-image-2 {
    background-position: 50% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-image-3 {
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-image-4 {
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-image-5 {
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-11 {
    width: auto;
  }

  .u-section-2 .u-image-6 {
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-13 {
    width: auto;
  }

  .u-section-2 .u-image-7 {
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-15 {
    width: auto;
  }

  .u-section-2 .u-image-8 {
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-17 {
    width: auto;
  }

  .u-section-2 .u-image-9 {
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-19 {
    width: auto;
  }

  .u-section-2 .u-image-10 {
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    margin-top: 9px;
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1592px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 71px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 33.333333333333336px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 33.333333333333336px));
    min-height: 1491px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-10 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-12 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-14 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-16 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-18 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-container-layout-20 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1490px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 985px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 25px);
    grid-template-columns: repeat(2, calc(50% - 25px));
    min-height: 2097px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-14 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-16 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-18 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-20 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 823px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 49px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.75rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 226px;
}

.u-section-3 .u-image-1 {
  --radius: 50px;
  margin-top: 60px;
  margin-bottom: 60px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("images/942db862-991f-43ca-8555-f03f4ef55be5.jpg"), url("images/sambane-services-1.jpg"), url("images/sambane-machines.jpg"), url("images/sambane-machines.jpg");
  background-position: 44.15% 70.78%, 50% 50%, 50% 50%, 50% 50%, 50% 69.45%;
  background-size: 103%, 103%, 103%, 103%, 103%;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 95px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  line-height: 1.6;
  font-weight: 700;
  margin: 4px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 161px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 13px 30px;
}

.u-section-3 .u-btn-1 {
  font-size: 0.75rem;
  letter-spacing: 1px;
  border-style: solid;
  box-shadow: 5px 5px 20px 0 rgba(46,123,190,0.1);
  margin: 0 51px 0 auto;
  padding: 10px 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 76px;
    margin-bottom: 44px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 78px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 138px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 45px;
    margin-right: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 47px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    margin-top: 59px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 10px;
    margin-right: auto;
  }
}